<?php
// Configurar las dos lineas siguientes
require("conexion.php");
$imagen = addslashes(fread(fopen($imagen, "r"), filesize($imagen)));
mysql_query("INSERT INTO prensa (foto) VALUES ('$imagen')");
?>